/*--Main Container--*/
.main_view {
	margin-right:auto;margin-left:auto;
	position: relative;
	border: 0px solid #000000;
	width: 619px;

}
/*--Window/Masking Styles--*/
.window {
	height:269px;	width: 619px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
.image_reel {
	position: absolute;
	top: 0; left: 0;
}
.image_reel img {float: left;}

/*--Paging Styles--*/
.paging {
	position: absolute;
	bottom: 0px; left: -20px;
	width: 12px; height:266px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 40px;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
	border: 0px solid #000000;
}
.paging a {
	padding: 5px;
	text-decoration: none;
	color: #fff;
	background: url(../images/tour/off.jpg) no-repeat;
	border: 0px solid #000000;
	
}
.paging a.active {
	font-weight: bold;
	background: #0084D0;
	border: 1px solid #000000;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: url(../images/tour/on.jpg) no-repeat;
	border: 0px solid #000000;
}
.paging a:hover {font-weight: bold;}